/* Class = "NSTextFieldCell"; title = "Application Name"; ObjectID = "8"; */
"Application Name" = "Nome applicazione";

/* Class = "NSTextFieldCell"; title = "version"; ObjectID = "19"; */
"version" = "versione";

/* Class = "NSTextFieldCell"; title = "Unregistered"; ObjectID = "12"; */
"Unregistered" = "Non registrato";

/* Class = "NSTextFieldCell"; title = "Copyright © 2013 plasq LLC. All rights reserved. plasq and the plasq logo are registered trademarks of plasq LLC."; ObjectID = "16"; */
"Copyright © 2013 plasq LLC. All rights reserved. plasq and the plasq logo are registered trademarks of plasq LLC." = "Copyright © 2013 plasq LLC. Tutti i diritti riservati. plasq e il logo plasq sono marchi registrati di plasq LLC.";

/* Class = "NSButtonCell"; title = "Acknowledgements"; ObjectID = "21"; */
"Acknowledgements" = "Ringraziamenti";

/* Class = "NSButtonCell"; title = "License Agreement"; ObjectID = "23"; */
"License Agreement" = "Accordo di licenza";

/* Class = "NSBox"; title = "Box"; ObjectID = "31"; */
"Box" = "Casella";